# Generated by Django 3.2.2 on 2021-05-28 13:04

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0005_operatormodel_domain'),
        ('communications', '0014_auto_20210527_1100'),
    ]

    operations = [
        migrations.AlterField(
            model_name='chatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 5, 28, 9, 4, 31, 931432)),
        ),
        migrations.AlterField(
            model_name='historicalchatmodel',
            name='last_message',
            field=models.DateTimeField(default=datetime.datetime(2021, 5, 28, 9, 4, 31, 931432)),
        )
    ]
